@charset "gb2312";
/* CSS Document */
*{font-size:12px; font-family:"ËÎÌå"; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333; cursor:pointer;}
a:hover{color:#e00; text-decoration:underline;}
body{background:#D71A36;}
.ydyhtop{height:38px; background:#eaeaea;}
.top{width:960px;height:38px; background:#eaeaea;}
.topleft{width:175px;float:left;}
.topmiddle{width:505px;float:left;padding:14px 0 0 0;color:#666;}
.topmiddle a{color:#666;}
.topmiddle a:hover{color:#e00;}
.topright{width:280px;float:left;padding:10px 0 0 0;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:16px;color:#666; text-align:right}
.ydyhbanner1{
	clear:both;
	heihgt:201px;
	background:url(../images/bg_1.jpg) no-repeat center top;
	height: 180px;
}
.banner1{width:960px;}
.banner1 img{display:block;}
.ydyhbanner2{
	clear:both;
	heihgt:250px;
	background:url(../images/bg_2.jpg) no-repeat center top;
	height: 180px;
}
.banner2{width:960px;}
.banner2 img{display:block;}
.ydyhbanner3{
	clear:both;
	heihgt:252px;
	background:url(../images/bg_3.jpg) no-repeat center top;
	height: 180px;
}
.banner3{width:960px;}
.banner3 img{display:block;}
.ydyhcon1{
	height:auto;
	clear:both;
	background:#D71A36 url(../images/line.jpg) repeat center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 960px;
	margin-bottom: 15px;
}
.con1{
	width:920px;
	height:auto;
	padding-right: 20;
	padding-bottom: 10;
	padding-left: 20;
}

.con1 table {
	background: #f6b817;
	height: auto;
}
.line_y {
	background: url(../images/yyy.gif) no-repeat;
	height: 50px;
	width: 920px;
}
.line_y p {
	font-family: "ºÚÌå";
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}

.con1 table tr {
	background: #FFFFFF;
	height: 50px;
	line-height: 50px;
}
.con1 table td {
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.con1 table td a {
	font-size: 16px;
	color: #0033FF;
}
.con1 table td a houver {
	font-size: 16px;
	color: #0033FF;
	text-decoration: underline;
}
.con1 table td img {
	padding-top: 7px;
}



.con1 ul li{margin-bottom:13px;color:#db1a37;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:20px;font-weight:bold; height:29px; overflow:hidden;}
.con1 ul .con1_1{padding-left:380px;}
.con1 ul .con1_2{padding-left:360px;}
.con1 ul .con1_3{padding-left:340px;}
.con1 ul .con1_4{ width:470px; text-align:center; padding:3px 0 0 330px;color:#fefefe;font-size:26px; height:33px;}
.ydyhcon2{height:auto;clear:both;}
.con2{width:660px; height:196px;background:url(../images/ydyh_16.jpg) no-repeat center top #8d0022;padding:52px 0 0 300px;}
.con2 ul li{margin-bottom:6px;color:#333;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:14px;font-weight:bold; height:24px; overflow:hidden;}
.con2 ul li span{color:#db1a37;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:14px;font-weight:bold;}
.con2 ul li em{color:#db1a37;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:18px;font-weight:bold; font-style:normal;color:#433100; padding-left:10px;}
.con2 ul .con2_1{padding-left:30px;}
.con2 ul .con2_2{padding-left:20px;}
.con2 ul .con2_3{padding-left:10px;}
.con2 ul .con2_4{padding-left:0px;}
.con2 ul .con2_5{ width:470px; text-align:center; padding:15px 0 0 0;color:#fefefe;font-size:26px; height:30px;}
.con2 ul li img{padding-left:6px;}
.ydyhcon3{height:auto;clear:both;}
.con3{width:660px; height:220px;background:url(../images/ydyh_17.jpg) no-repeat center top #8d0022;padding:52px 0 0 300px;}
.con3 ul li{margin-bottom:13px;color:#333;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:20px;font-weight:bold; height:29px; overflow:hidden;}
.con3 ul li span{color:#db1a37;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:20px;font-weight:bold;padding-left:6px;}
.con3 ul li em{color:#db1a37;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:18px;font-weight:bold; font-style:normal;color:#433100; padding-left:10px; display:inline-block;height:40px; line-height:40px;}
.con3 ul .con3_1{padding-left:50px;}
.con3 ul .con3_2{padding-left:30px;}
.con3 ul .con3_3{padding-left:10px;}
.con3 ul .con3_4{ width:470px; text-align:center; padding:6px 0 0 0;color:#fefefe;font-size:26px; height:35px; line-height:35px;}
.con3 ul li img{padding-left:6px;}
.con4{width:810px;clear:both;height:111px; background:url(../images/ydyh_19.jpg) no-repeat left bottom #f6b817; margin-top:27px; padding:10px 0 0 150px;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:48px;color:#fff; font-weight:bold; line-height:101px;}
.ydyhcon5{width:916px; background:#8d0022;padding:22px; height:1012px; overflow:hidden;}
.con5{width:886px; background:url(../images/ydyh_23.jpg) no-repeat right bottom #fff; height:1000px;padding:16px 15px 0 15px;overflow:hidden}
.con5left{width:500px; float:left;}
.left5_1{height:178px;border-bottom:1px dashed #cbcbcb;border-right:1px dashed #cbcbcb;}
.left5_2{height:150px;border-bottom:1px dashed #cbcbcb;border-right:1px dashed #cbcbcb;}
.left5_3{height:150px;border-right:1px dashed #cbcbcb;}
.con5left h3{color:#505050;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:30px;font-weight:bold;height:35px; margin-bottom:15px; padding-top:5px;}
.con5left p{height:26px; line-height:26px; margin-bottom:10px;}
.con5left p span{color:#505050;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:18px;}
.con5left ul li{ line-height:1.8em;font-size:14px;color:#333}
.con5right{width:386px; float:left; overflow:hidden;}
.right5_1{height:178px;border-bottom:1px dashed #cbcbcb; padding-left:15px}
.right5_2{height:150px; padding-left:15px}
.con5right h3{color:#505050;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:30px;font-weight:bold;height:35px; margin-bottom:15px;padding-top:5px;}
.con5right p{height:26px; line-height:26px; margin-bottom:10px;}
.con5right p span{color:#505050;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:18px;}
.con5right ul li{line-height:1.8em; font-size:14px;color:#333}
.con5left p .hdnor{ margin-right:15px;padding:3px 6px;cursor:pointer;}
.con5left p .hdsel{ margin-right:15px; background:#f6b817; color:#fff;padding:3px 6px; cursor:pointer;}
.con5right p .cynor{ margin-right:15px;padding:3px 6px;cursor:pointer;}
.con5right p .cysel{ margin-right:15px; background:#f6b817; color:#fff;padding:3px 6px; cursor:pointer;}

.con5left p{height:26px; line-height:26px; margin-bottom:10px;}
.con5left p span{color:#505050;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";font-size:18px;}
.con5left ul li{line-height:1.8em; font-size:14px;color:#333}
.con5left p .dznor{ margin-right:15px;padding:3px 6px;cursor:pointer;}
.con5left p .dzsel{ margin-right:15px; background:#f6b817; color:#fff;padding:3px 6px; cursor:pointer;}
.con5left p .dznor{ margin-right:15px;padding:3px 6px;cursor:pointer;}
.con5left p .dzsel{ margin-right:15px; background:#f6b817; color:#fff;padding:3px 6px; cursor:pointer;}

.copyright{width:960px;text-align:center; line-height:1.8em; padding:15px 0;color:#eaa5a5;}
.copyright a {
	color: #eaa5a5;
	text-decoration: none;
}
.copyright a houver {
	color: #eaa5a5;
	text-decoration: none;
}


 /*****************µ¼º½*/
.zixun{ width:197px; height:450px; position:fixed; bottom:30px; left:5px;}
.zixun_1{ width:190px; height:auto; background:url(../images/dh2.png) no-repeat;}
.zixun_list{
	width:197px;
	height:90px;
	padding-top: 80px;
}
.zixun_list ul{
	list-style:none;
	margin-left:25px;
	width: 115px;
	display: block;
}
.zixun_list ul li{
	width:140px;
	height:25px;
	line-height:27;
	padding-top: 3px;
	text-align: center;
}
.zixun_list a{ font-size:14px; color:#000000; text-decoration:none; cursor:pointer;}
.zixun_list a:hover{ text-decoration:underline;}
.zixun_2{
	width:189px;
	height:35px;
	text-align: center;
	padding-right: 8px;
	line-height: 30px;
}
.zixun_2 p{text-indent:45px; letter-spacing:5px;}
.zixun_2 a{
	color:#FFFFFF;
	text-decoration:blink;
	cursor:pointer;
	font-weight: bolder;
	font-size: 16px;
}
.zixun_2 a:hover{ text-decoration:none;}

.zixun2_list{
	width:197px;
	height:auto;
	padding-top: 35px;
}
.zixun2_list ul{
	list-style:none;
	margin-left:23px;
	width: 117px;
	text-align: center;
	display: block;
}
.zixun2_list ul li{
	width:140px;
	height:27px;
	line-height: 29px;
	padding-top: 3px;
	text-align: center;
}
.zixun2_list a{
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
	text-align: center;
}
.zixun2_list a:hover{ text-decoration:underline;}
